/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
OBJECT: COLUMNS
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*column*/
.column > .c1, .column > .c2, .column > .c3, .column > .c4{position:relative; float:left; }

/*clearfix*/
.column{position:relative;}
.column:after{visibility: hidden; display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .column{ zoom: 1; }
*:first-child+html .column{ zoom: 1; }

/*columnname*/
.column.maincolumn{}
.column.maincolumn > .c1{width:280px; padding:0px 10px 0px 10px; margin:0px 27px 0px 0px; }
.column.maincolumn > .c2{width:708px; padding:0px 10px 0px 10px; margin:0px 27px 0px 0px;}
.column.maincolumn > .c3{width:160px; }

/*bannersplit*/
.column.bannersplit{}
.column.bannersplit > .c1{width:336px;  margin:0px 91px 0px 0px; }
.column.bannersplit > .c2{width:300px;  }

/*columnfooter*/
.column.columnfooter{width:1242px; margin:0px auto 0px auto; }
.column.columnfooter > .c1{width:280px; margin:0px 0px 0px 140px; }
.column.columnfooter > .c2{width:300px; padding:0px 140px 0px 0px;  float:right; width:280px;  text-align:right;  }

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
OBJECT: body
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.body{position:relative; width:1242px; margin:0px auto 0px auto; }

/*header*/
header.body{height:259px; position:relative; width:1242px; margin:0px auto 0px auto; }
header.body h1{padding:0px 0px 0px 0px; }
header.body h1 a{position:absolute; top:50px; left:350px; display:block; text-indent:-4000px; overflow:hidden;  width:545px; height:64px; background: url(../images/logo-samenvattingen-beta.png) no-repeat top left; }

/*section*/
section.body{padding:30px 0px 300px 0px; }

/*footer*/
footer.body{width:100%; height:155px;  background-color:#9aca52; border-top:30px solid #88c134; padding:15px 0px 0px 0px; margin:-200px 0px 0px 0px;  }
footer.body p{color:white; text-align:justify; font-size:11px; }